/* All font embeed */
@import "fonts.css";
body{
    margin: 0;
    font-family: "Web-Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;

    background: url("../img/bg.png") no-repeat fixed;
    -webkit-background-size:cover;
    background-size:cover;

    background-color: #182430;
}
a, .btn {
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;

    -webkit-border-radius:0 !important;
    -moz-border-radius:0 !important;
    border-radius:0 !important;
}
.clear{
    float: none;
    clear: both;
}
.center{
    margin: 0px 72px;
}
.menu {
    margin-bottom:30px;
}
.header{
    padding: 13px;
}

.judul-content {
    font-family:"Web-Domine", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:25px;
}
.judul-content a {
    color : #ffee00;
}
.judul-content h2{
    color: #ffffff;
    margin: 0 0 5px;
    font-family:"Web-Gotham-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.logo {
    padding : 30px 0;
}

.kategori{
    padding-top: 70px;
    text-align: center;
}
.kategori-item{
    text-align: center;
    padding: 22px;
    background: #e32d2d;
    font-weight: bold;
    cursor: pointer;
    margin-bottom: 20px;
    display: block;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 18px;

}
.kategori-item:hover,
.kategori-item:focus{
    opacity: 0.7;
    color: #FFFFFF;
    text-decoration: none;
}
.kategori-item.web{
    background: #036aac;
}
.kategori-item.design{
    background: #9203ac;
}
.kategori-item.android{
    background: #03ac1f;
}
.kategori-item img {
    margin : 0 auto 10px;
}
ul{
    margin-bottom: 0;
}
ul li{
    color: #d9edf7;
}
.table {
    background: #FFFFFF;
}
.judul-tabel {
    text-align: center;
    color: #FFFFFF;
    font-family:"Web-Gotham-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:25px;
    padding:20px 0;
}
.content-table {
    margin-bottom: 50px;
}
.table tr th,
.sub-judul{
    background: #e32d2d;
    color: #FFFFFF;
    font-size:18px;
}
.sub-judul {
    padding:10px;
    background: none;
    font-family:"Web-Gotham-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.table tr th:first-child,
.table tr td:first-child {
    text-align: center;
}
.web-design .table tr th {
    background: #036aac;
}
.design .table tr th {
    background: #9203ac;
}
.android .table tr th {
    background: #03ac1f;
}



.atas-footer{
    background: #121e2a;
    color: #ffffff;
    padding: 40px 0px;
}
.atas-footer a {
    color: #FFFFFF;
}
.bawah-footer{
    background: #1c232a;
    padding: 30px 0;
    color: #FFFFFF;
}
.bawah-footer a {
    color: yellow;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 5px;
    padding-left: 5px;
}
.row {
    margin-right: 5px;
    margin-left: 5px;
}